package com.tutego.insel.functions;

public class OperatorManager
{
  public static final int ADD = 0;
  public static final int MUL = 1;

  private static Operator[] operators = {
    new AddOperator(),
    new MulOperator()
  };

  public static Operator getOperator( int id )
  {
    return operators[id];
  }
}
